
/* Global Styling */
@import url('https://fonts.googleapis.com/css?family=Acme|Anton|Lobster|Roboto+Condensed&display=swap');

*{
    box-sizing: border-box;
  }
  /* Body Styling */
  html {
    overflow-x: hidden;
    scroll-behavior: smooth; 
    
  }
  
  body{
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size:1rem;
    font-weight:normal;
    line-height:1.5;
    color:rgb(23, 47, 126);
    overflow-x:hidden;
    scroll-behavior: smooth; 
      
  }
    
/* Logo Styling */
  .logo {
      width: 100px;
      height: 100px;
  }

  /* Heading Styling */

  .head {
      color: #1573ca;
      font-weight: 800;
      font-family: 'Anton', sans-serif;
      font-size: 3rem;
  }
  .main-head {
    display: block;
    color: #1f74c4;
    margin: 0 auto;
    text-shadow: 2px 1px #0e3a64;
   
  }
  .btn {
    margin-top: 2rem;
    font-family: 'Lobster', cursive;
    color: #c7d1e2 !important;
   
  }
  .btn:hover{
    color: #0d338b !important;
  }
  
  .subheading {
      padding-top: 1rem 3rem 0 3rem;
      font-family: 'Acme', sans-serif;
      color: #d0e0fd ;
      text-shadow: 1px 1px rgb(14, 14, 70);
  }

   /*Side Menu */
.header-content {
  margin:0 auto;
  width: 100%;
    
}
    
.navbar{
  height: 8rem;
  text-align: right;
  z-index: 3;
  width: 74vw;
  top: 0;
  right: 0;
  margin: 0 auto;
  padding-top: 1rem;
  
    
}

.side-nav{
  height:100%;
  width:0;
  position: fixed;
  z-index:1;
  top:0;
  right:0;
  background-color:rgb(10, 51, 126);
  opacity:0.9;
  overflow-x:hidden;
  padding-top:60px;
  transition:0.5s;
  -webkit-transition:0.5;
  -moz-transition:0.5;
  -ms-transition:0.5;
  -o-transition:0.5;
}

.side-nav a{
  padding:10px 10px 10px 30px;
  text-decoration:none;
  font-size:22px;
  color:#ccc;
  display:block;
  transition:0.3s;
  font-family: 'Roboto Condensed', sans-serif;
  border-top: 2px solid #c7d1e2;
  border-bottom: 2px solid #c7d1e2;
  margin: 10px 20px;
  text-align: center;
  
}

.side-nav a:hover{
   color:#0a2372 ;
   transition: 0.4;
   -webkit-transition: 0.4;
   -moz-transition: 0.4;
   -ms-transition: 0.4;
   -o-transition: 0.4;
}

.side-nav .btn-close{
  position:absolute;
  top:0;
  right: 1px;
  font-size:36px;
  margin-left:25px;
  }
  .btn2:hover {
    background-color: rgb(211, 205, 205);
  }
  /* Video Div Styling */
  
  .v-header{
    height:100vh;
    display:flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    color:#fff;
     }
  
  
  .container{
    max-width: 90%;
    margin:auto;
    text-align:center;
        
  }
  
  .fullscreen-video-wrap{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    overflow:hidden;
  }
  
  .fullscreen-video-wrap video{
    min-height:100%;
    min-width:100%;
    
  }
  
  /* Overlay Styling */

  .header-overlay{
    height:100vh;
    position: absolute;
    top:0;
    left:0;
    width:100vw;
    z-index:1;
    background: transparent;
    opacity:0.85;
  }
  
  .header-content{
    z-index:2;
  }
  
  /* Homepage Heading Styling */
  .header-content h1{
    font-size:50px;
    margin-bottom:0;
  }
  
  .header-content p{
    font-size:1.5rem;
    display:block;
    padding-bottom:2rem;
  }
  
  .btn{
    background: #1480e6;
    color:#fff;
    font-size:1.2rem;
    padding: 1rem 2rem;
    text-decoration: none;
  }
  /* Section Styling */
  
  .section{
    padding: 20px 0;
    text-align: center;
    background-color: rgb(248, 248, 255);
  }
  
  
  .grid {
    text-align: center;
  }
  .icons {
      display: grid;
      grid-template-columns: 33% 33% 33%;
  }
  
  i{
    color: #0b61b1;
    
}
  .icon {
      padding: 1rem;
  }
 /* Section B */
  .section-b {
    background-image: url("vac.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 50rem;
    color: #fff;
  }

  .heading-b {
    margin-top: 20rem;
    text-shadow: 2px 2px black;
    font-size: 50px;
  }

  /* Section About */
  .about-text {
    padding: 2rem .3rem;
    font-size: 1.2rem;
    font-weight: 500;
   
  }
/* Section Contact */
.fix {
  padding: 4rem 3rem;
  padding: 0;
  margin: 0 2rem;
}
.flex {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 10rem 0;
}

/* google map */
.section-map {
  text-align: center;
  padding: 1rem 0;
  background-color:rgb(248, 248, 255);
   
}

.map {
  width: 100%;
  height: 30rem;  
  margin-left: .5rem;
 
}
iframe {
  width: 100%;
  height: 30rem;
}
/* Form Style */
.form {
  width: 100%;
  height: 30rem;
  background-color:  rgb(54, 51, 51);
  color: rgb(233, 227, 227);
  margin-right: .5rem;
}

.contact {
  display: flex;
  justify-content: space-between;
  padding: 2rem 12rem;
  background-color: rgb(54, 51, 51);
  color: rgb(224, 218, 218);
  border-top: 7px solid #0b61b1;
 
}


/* Partners Section */
#partners{
  border-top: 2px solid #0b61b1;
}
.partners {
  display: flex;
  justify-content: space-evenly;
  margin: 0 auto;
  width: 90vw;
  height: 10rem;
  padding: 1rem;
 
}
.prtnr {
  padding: 1rem;
}

.prtnr img  {
  width: 90px;
  height: 100px;
  }

  /* Submit button */

  .submit {
    color: rgb(239, 237, 250);
    text-align: center;
    display: block;
    padding: .2rem 1.3rem;
    background-color: transparent;
    text-decoration: none;
    border: 2px solid rgb(30, 88, 212);
    width: 100px;
    margin: 0 auto;
    font-size: small;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}


/* Footer */

.footer {
  text-align: center;
  height: 5rem;
  background-color:  #0b61b1; 
  color: rgb(240, 226, 226);
}
.footer-text {
  padding-top: 1.2rem;

}
  /* Media Query */


 
  @media(max-width: 1025px){
    .logo {
      margin-top: 1rem;
    }
    .navbar {
      width: 83vw;
      height: 9rem;
    }
    .header-content {
      height: 100%;
    }
    .prtnr img {
      width: 80px;
      height: 60px;
    }
           
  }



  
  @media(max-width:800px){
    .heading {
      font-size: 1rem !important;
      padding: 0 3rem;
      margin-bottom: 1rem;
           
  }
  .subheading {
    padding: 0 4rem;
  }
  .flex {
    flex-direction: column;
    justify-content: center;
  }
  .map {
    margin-top: 2rem;
    margin-left: 0;
    height: 20rem;
    margin-bottom: 4rem;
  }
  
.contact {
  
  padding: 2rem 5rem;
  
}
.logo {
  margin-top: 0;
}
.navbar {
  height: 7rem;
}

    
  }

  
  @media(max-width: 650px){
   
    .navbar {
      height: 7rem;
      padding-right: 2rem;
    }
    .subheading {
      margin-bottom: 0;
      padding-bottom: 0;
      margin-top: 0;
    }
    .prtnr img {
      width: 60px;
      height: 45px;
    }
    }


  @media(max-width: 600px){
   
    .header-content {
      margin: 0 auto;
      padding: 0 2rem;
    }
   
    .header-content p {
      display: none;
     
    }
    .heading {
        font-size: 4rem !important;
        padding: 1rem 3rem;
       
       
        
    }
    
    .icons {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .btn {
       display: block;
       margin: 4rem auto;
       width: 80%;
      

    }
    .heading-b {
        margin-top: 10rem !important;
        font-size: 30px;
    }
    .about-text {
      padding: 3rem 2rem;
    }
    .contact {
     flex-direction: column;
     text-align: center;
     padding-bottom: 3rem;
    
     
    }
    .contact-1 {
      padding-bottom: 2rem;
    } 
    .main-head {
      padding-top: 3rem;
      margin-bottom: 2rem;
    }
    .head {
      font-size: 2.2rem;
    }
    

  }
    
  @media(max-width: 415px){
   
    .navbar 
    {
      height: 4rem;
      width: 85vw;
      
    }
    .prtnr img {
      width: 45px;
      height: 35px;
    }
  
  }

  @media(max-width: 376px){
   
    .navbar 
    {
      height: 3rem;
      padding-top: .5rem;
    }
    .logo {
      margin-top: 0;
    }
  }

  
  @media(max-width: 361px){
   
    .navbar 
    {
      
      padding-top: 1rem;
    }
    .form {
      width: 80%;
    }
    #message {
      width: 80%;
    }
    input {
      width: 90%;
    }
    #subject {
     margin: 0;
    }
    
  }
  
  @media(max-width: 321px){
   
    .navbar 
    {
      height: 1rem;
      padding-top: 1.5rem;
      
    }
    .main-head {
      font-size: 16px;
      font-weight: 600;
    }
    .btn {
      height: 3.3rem;;
    }
    .logo {
      margin-top: 1rem;
    }
 
  
  }

  